<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Sat" compressed="true">
   <topicref FeatureID="-1" href="CLK_HLP_ALARM.html" navtitle="Budilica"/>
   <topicref FeatureID="-1" href="CLK_HLP_DUAL_CLK.html" navtitle="Svjetski sat"/>
   <topicref FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html" navtitle="Lokalno vrijeme"/>
   <topicref FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html" navtitle="Sat"/>
   <topicref FeatureID="-1" href="CLK_HLP_SETTINGS.html" navtitle="Podešenja datuma i vremena"/>
</topics>